[Interface]
PrivateKey = 8AtDnXHbg9wfermxtely6ArOrSJKl4ofg+HF9juuZEE=
Address = 10.0.0.6/24

[Peer]
PublicKey = cpQwefsRk/ooJbh+kPsKKfH6uiBmvPv2lAsj1WatyA4=
Endpoint = freedombox.be:51820
AllowedIPs = 10.0.0.1/32
